@font-face {
    font-family: bokra-Regular;
    src: url('../assets/fonts/bokra/bokra-Regular.eot');
    src: url('../assets/fonts/bokra/bokra-Regular.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/bokra/bokra-Regular.woff') format('woff'),
    url('../assets/fonts/bokra/bokra-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: bokra-Bold;
    src: url('../assets/fonts/bokra/bokra-Bold.eot');
    src: url('../assets/fonts/bokra/bokra-Bold.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/bokra/bokra-Bold.woff') format('woff'),
    url('../assets/fonts/bokra/bokra-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html[lang="ar"] {
    font-family: 'bokra-Regular', Heebo, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue", sans-serif;
}

html[lang="ar"] #commentform input[type=submit],
html[lang="ar"] #contact input[type=submit].gform_button,
html[lang="ar"] .blog__list__item h1 a,
html[lang="ar"] .button,
html[lang="ar"] .search-form .search-submit,
html[lang="ar"] h1,
html[lang="ar"] h2,
html[lang="ar"] h3,
html[lang="ar"] h4,
html[lang="ar"] h5,
html[lang="ar"] h6,
html[lang="ar"] .marker {
    font-family: 'bokra-Bold', sans-serif;
}

.wpml-ls-flag {
    padding: 5px 0px;
}
.notification-bar {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 80;
}
.notification-text {
    background-color: #ffe591;
    padding: 2rem;
    color: #000000;
    font-size: 16px;
    text-align: center;
    width: 100%;

    display: flex;
    justify-content: center;
    text-align: left;
}
.rtl .notification-text {
    text-align: right;
}

.notification-text svg {
    width: 1.2em;
    height: 1.2em;
    fill: currentColor;
    vertical-align: middle;
    display: inline-block;
    margin-top: -4px;

    margin: 4px 1em;
}

#comments .comment-list .comment.comment-ltr .comment-content,
#comments .comment-list .comment.comment-ltr .comment-content p {
    direction: ltr;
    text-align: left;
}
#comments .comment-list .comment.comment-rtl .comment-content,
#comments .comment-list .comment.comment-rtl .comment-content p {
    direction: rtl;
    text-align: right;
}

.notification-text p {
    display: inline;
}

.quote__item {
    width: 100%;
}
img.aligncenter {
    display: block;
    margin: 0 auto;
}

.single-announcement #content .announcement-page .container {
    text-align: center;
    max-width: 55rem;
    padding: 6rem 0;
}
.single-announcement #content .announcement-page .container p {
    font-size: 2.2rem;
}

#announcements.full-list .container {
    padding: 0 0 1rem;
}
#announcements.full-list .announcements__list {
    margin: 0;
}
#announcements .announcements__list__item {
    width: 95%;
    min-width: 25rem;
    margin: 3rem 0;
}


.navigation.paging-navigation ul.pagination {
    -ms-flex-direction: row;
    flex-direction: row;
}
body.rtl .navigation.paging-navigation ul.pagination {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
span.usd {
    font-size: 0.5em;
    color: gray;
    margin-left: 0.3em;
}
html[lang="pt-br"] #hero .hero__cta .hero__learn-more,
html[lang="fr-FR"] #hero .hero__cta .hero__learn-more
{
    background-color: rgba(256,256,256,0.6);
    padding: 0.4em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.buttons-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0 30px;
}

.buttons-container a.button {
    margin: 0 10px!important;
}
.button__light {
    font-weight: normal;
}
.page ul {
    margin-top: .5em;
    margin-bottom: 1em;
}

.wp-block-image figcaption {
    color: rgba(256,256,256,0.8);
    font-size: 10px;
}
.wp-block-image {
    margin-top: 1em;
}
.wp-block-cedaro-code {
    position: relative;
    z-index: 0;
}
.wp-block-cedaro-code .line-highlight {
    z-index: -1;
}


.wp-block-separator.is-style-dots:before {
	padding-right: 0;
}
.has-small-font-size {
    font-size: 11px;
}

#affiliate .buttons-container,
#pre-footer .links__social {
    flex-wrap: wrap;
}
#affiliate .buttons-container a {
    margin: 0.45em 1em !important;
}

@media (max-width: 574px) {
    #pre-footer .links__social, #pre-footer .links__social a {
        display: block;
        text-align: center;
    }
}

@media (min-width: 1024px) {
  #jobs .job__item { width: 44%; }
}

.has-text-color.has-light-gray-color { color: #f5f5f5 }
.has-text-color.has-medium-gray-color { color: #999 }
.has-text-color.has-dark-gray-color { color: #333 }
.has-text-color.has-upress-marker-color { color: #e8eef6 }
.has-text-color.has-upress-primary-color { color: #3A88C9 }

.has-background.has-light-gray-background-color { background-color: #f5f5f5 }
.has-background.has-medium-gray-background-color { background-color: #999 }
.has-background.has-dark-gray-background-color { background-color: #333 }
.has-background.has-upress-marker-background-color { background-color: #e8eef6 }
.has-background.has-upress-primary-background-color { background-color: #3A88C9 }

table.has-fixed-layout {
  margin: 0;
}
iframe {
  max-width: 100%;
}
.inner-page a {
    color: #1F88CA;
}
.inner-page a:hover, .inner-page a:active {
    color: #42a3e0;
}
.inner-page a:visited {
    color: #1478b7;
}
.wp-block-group ol {
    list-style-position: inside;
    padding: 0.75em 1em;
}

.compliance-bar {
    position: fixed;
    width: 100%;
    z-index: 9999999999;
    bottom: 0;
  	display: none;
}
.compliance-bar .notification-text {
    background-color: #E6EEF6;
}
.compliance-bar a {
    text-decoration: underline;
    color: #2088c9;
}
.compliance-bar a:hover {
    color: #49a5de;
}
.compliance-bar a:visited, .compliance-bar a:active {
    color: #0f6fab;
}
.compliance-bar button {
    cursor: pointer;
    margin: 0 8px;
}

#contact input[type="checkbox"] {
    display: inline-block;
    width: auto;
}



.rtl #ct-ultimate-gdpr-cookie-change-settings {
}
.rtl #ct-ultimate-gdpr-cookie-content {
    float: right !important;
    text-align: right !important;
}
.rtl .ct-ultimate-gdpr-cookie-popup-btn-wrapper {
    float: left !important;
    text-align: left !important;
    display: flex;
    flex-direction: row-reverse;
}

#ct-ultimate-gdpr-cookie-popup:not([style*="display: none"]) ~ #fb-root iframe {
    bottom: 130px !important;
}

#ct-ultimate-gdpr-cookie-popup:not([style*="display: none"]) ~ #enable-toolbar #enable-toolbar-trigger {
    transform: translateY(-160px);
    transition-delay: 0.4s;
}
.show-enable-toolbar #ct-ultimate-gdpr-cookie-popup:not([style*="display: none"]) ~ #enable-toolbar #enable-toolbar-trigger {
    transform: translateY(-40px);
    transition-delay: 0s;
}

.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie2 .ct-ultimate-gdpr-cookie-modal-slider-item--selected:before {
    /*right: -64px;*/
    right: 205px;
}
.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie2 .ct-ultimate-gdpr-cookie-modal-slider-item--selected:after {
    /*right: -55px;*/
    right: 215px;
}

.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie3 .ct-ultimate-gdpr-cookie-modal-slider-item--selected:nth-child(1n):before {
    right: 261px;
}
.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie3 .ct-ultimate-gdpr-cookie-modal-slider-item--selected:nth-child(1n):after {
    right: 270px;
}

.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie3 .ct-ultimate-gdpr-cookie-modal-slider-item--selected:nth-child(2n):before {
    right: 271px;
}
.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie3 .ct-ultimate-gdpr-cookie-modal-slider-item--selected:nth-child(2n):after {
    right: 280px;
}

.ct-ultimate-gdpr-cookie-modal-content {
    position: relative;
    overflow: hidden;
}
.ct-ultimate-gdpr-cookie-modal-slider [type=radio]:checked+label:before, .ct-ultimate-gdpr-cookie-modal-slider [type=radio]:not(:checked)+label:before,
.ct-ultimate-gdpr-cookie-modal-slider li.ct-ultimate-gdpr-cookie-modal-slider-item--active label:after {
    display: none;
}

#ct-ultimate-gdpr-cookie-modal {
    z-index: 9999999999;
}

.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie1 .ct-ultimate-gdpr-slider {
    width: 23.5%;
    margin-left: 0;
    margin-right: 5%;
}
.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie2 .ct-ultimate-gdpr-slider {
    width: 57.5%;
    margin-left: 0;
    margin-right: 5%;
}
.rtl .ct-ultimate-gdpr--NoBlockGroup.ct-ultimate-gdpr--Groups-3 .ct-slider-cookie3 .ct-ultimate-gdpr-slider {
    width: 90%;
    margin-left: 0;
    margin-right: 5%;
}
#ct-ultimate-gdpr-cookie-open {
    display: none !important;
}
#ct-ultimate-gdpr-cookie-modal-close, #ct-ultimate-gdpr-cookie-modal-compact-close {
    margin-right: 20px;
}

div#ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-apas {
    border-top: 1px solid #e7eef6;
    box-shadow: 0 -20px 10px -15px #4646461c;
}

.ct-ultimate-gdpr-cookie-popup-apas .ct-ultimate-gdpr-cookie-popup-btn-wrapper {
    padding-top: 0;
}
#ct-ultimate-gdpr-cookie-content {
    padding-top: 10px;
}
.rtl .ct-ultimate-gdpr-cookie-modal-slider-desc {
    float: right;
}
.rtl .ct-ultimate-gdpr-cookie-modal-slider-desc h4 {
    text-align: right;
}
.rtl .ct-ultimate-gdpr-cookie-modal-slider-able li, .rtl .ct-ultimate-gdpr-cookie-modal-slider-not-able li {
    text-align: right;
    padding-left: 0;
    padding-right: 26px;
}
.rtl .ct-ultimate-gdpr-cookie-modal-slider-able li:before, .rtl .ct-ultimate-gdpr-cookie-modal-slider-not-able li:before {
    left: unset;
    right: 0;
}
.rtl .ct-ultimate-gdpr-cookie-modal-slider-able {
    padding-right: 0;
    padding-left: 15px;
}


ol li + li, ul li + li { margin-top: 0.5em }
ol + ol, ul + ul, ol + ul, ul + ol { margin-top: 1.5em }
li > ol, li > ul, li > ul, li > ol { margin-left: 1em }
.rtl li > ol, .rtl li > ul, .rtl li > ul, .rtl li > ol { margin-left: 0; margin-right: 1em }


body.ltr .content li + li {
    margin-top: 0.25em;
}

body.ltr .content p:not(:last-child),
body.ltr .content dl:not(:last-child),
body.ltr .content ol:not(:last-child),
body.ltr .content ul:not(:last-child),
body.ltr .content blockquote:not(:last-child),
body.ltr .content pre:not(:last-child),
body.ltr .content table:not(:last-child) {
    margin-bottom: 1em;
}

body.ltr .content h1,
body.ltr .content h2,
body.ltr .content h3,
body.ltr .content h4,
body.ltr .content h5,
body.ltr .content h6 {
    color: #363636;
    font-weight: 600;
    line-height: 1.125;
}

body.ltr .content h1 {
    font-size: 2em;
    margin-bottom: 0.5em;
}

body.ltr .content h1:not(:first-child) {
    margin-top: 1em;
}

body.ltr .content h2 {
    font-size: 1.75em;
    margin-bottom: 0.5714em;
}

body.ltr .content h2:not(:first-child) {
    margin-top: 1.1428em;
}

body.ltr .content h3 {
    font-size: 1.5em;
    margin-bottom: 0.6666em;
}

body.ltr .content h3:not(:first-child) {
    margin-top: 1.3333em;
}

body.ltr .content h4 {
    font-size: 1.25em;
    margin-bottom: 0.8em;
}

body.ltr .content h5 {
    font-size: 1.125em;
    margin-bottom: 0.8888em;
}

body.ltr .content h6 {
    font-size: 1em;
    margin-bottom: 1em;
}

body.ltr .content blockquote {
    background-color: whitesmoke;
    border-left: 5px solid #dbdbdb;
    padding: 1.25em 1.5em;
}

body.ltr .content ol {
    list-style-position: outside;
    margin-left: 2em;
    margin-top: 1em;
}

body.ltr .content ol:not([type]) {
    list-style-type: decimal;
}

body.ltr .content ol:not([type]).is-lower-alpha {
    list-style-type: lower-alpha;
}

body.ltr .content ol:not([type]).is-lower-roman {
    list-style-type: lower-roman;
}

body.ltr .content ol:not([type]).is-upper-alpha {
    list-style-type: upper-alpha;
}

body.ltr .content ol:not([type]).is-upper-roman {
    list-style-type: upper-roman;
}

body.ltr .content ul {
    list-style: disc outside;
    margin-left: 2em;
    margin-top: 1em;
}

body.ltr .content ul ul {
    list-style-type: circle;
    margin-top: 0.5em;
}

body.ltr .content ul ul ul {
    list-style-type: square;
}

body.ltr .content dd {
    margin-left: 2em;
}

body.ltr .content figure {
    margin-left: 2em;
    margin-right: 2em;
    text-align: center;
}

body.ltr .content figure:not(:first-child) {
    margin-top: 2em;
}

body.ltr .content figure:not(:last-child) {
    margin-bottom: 2em;
}

body.ltr .content figure img {
    display: inline-block;
}

body.ltr .content figure figcaption {
    font-style: italic;
}

body.ltr .content pre {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    padding: 1.25em 1.5em;
    white-space: pre;
    word-wrap: normal;
}

body.ltr .content sup,
body.ltr .content sub {
    font-size: 75%;
}

body.ltr .content table {
    width: 100%;
}

body.ltr .content table td,
body.ltr .content table th {
    border: 1px solid #dbdbdb;
    border-width: 0 0 1px;
    padding: 0.5em 0.75em;
    vertical-align: top;
}

body.ltr .content table th {
    color: #363636;
}

body.ltr .content table th:not([align]) {
    text-align: inherit;
}

body.ltr .content table thead td,
body.ltr .content table thead th {
    border-width: 0 0 2px;
    color: #363636;
}

body.ltr .content table tfoot td,
body.ltr .content table tfoot th {
    border-width: 2px 0 0;
    color: #363636;
}

body.ltr .content table tbody tr:last-child td,
body.ltr .content table tbody tr:last-child th {
    border-bottom-width: 0;
}

body.ltr .content .tabs li + li {
    margin-top: 0;
}

body.ltr .content.is-small {
    font-size: 0.75rem;
}

body.ltr .content.is-medium {
    font-size: 1.25rem;
}

body.ltr .content.is-large {
    font-size: 1.5rem;
}



body.rtl .content li + li {
    margin-top: 0.25em;
}

body.rtl .content p:not(:last-child),
body.rtl .content dl:not(:last-child),
body.rtl .content ol:not(:last-child),
body.rtl .content ul:not(:last-child),
body.rtl .content blockquote:not(:last-child),
body.rtl .content pre:not(:last-child),
body.rtl .content table:not(:last-child) {
    margin-bottom: 1em;
}

body.rtl .content h1,
body.rtl .content h2,
body.rtl .content h3,
body.rtl .content h4,
body.rtl .content h5,
body.rtl .content h6 {
    color: #363636;
    font-weight: 600;
    line-height: 1.125;
}

body.rtl .content h1 {
    font-size: 2em;
    margin-bottom: 0.5em;
}

body.rtl .content h1:not(:first-child) {
    margin-top: 1em;
}

body.rtl .content h2 {
    font-size: 1.75em;
    margin-bottom: 0.5714em;
}

body.rtl .content h2:not(:first-child) {
    margin-top: 1.1428em;
}

body.rtl .content h3 {
    font-size: 1.5em;
    margin-bottom: 0.6666em;
}

body.rtl .content h3:not(:first-child) {
    margin-top: 1.3333em;
}

body.rtl .content h4 {
    font-size: 1.25em;
    margin-bottom: 0.8em;
}

body.rtl .content h5 {
    font-size: 1.125em;
    margin-bottom: 0.8888em;
}

body.rtl .content h6 {
    font-size: 1em;
    margin-bottom: 1em;
}

body.rtl .content blockquote {
    background-color: whitesmoke;
    border-right: 5px solid #dbdbdb;
    padding: 1.25em 1.5em;
}

body.rtl .content ol {
    list-style-position: outside;
    margin-right: 2em;
    margin-top: 1em;
}

body.rtl .content ol:not([type]) {
    list-style-type: decimal;
}

body.rtl .content ol:not([type]).is-lower-alpha {
    list-style-type: lower-alpha;
}

body.rtl .content ol:not([type]).is-lower-roman {
    list-style-type: lower-roman;
}

body.rtl .content ol:not([type]).is-upper-alpha {
    list-style-type: upper-alpha;
}

body.rtl .content ol:not([type]).is-upper-roman {
    list-style-type: upper-roman;
}

body.rtl .content ul {
    list-style: disc outside;
    margin-right: 2em;
    margin-top: 1em;
}

body.rtl .content ul ul {
    list-style-type: circle;
    margin-top: 0.5em;
}

body.rtl .content ul ul ul {
    list-style-type: square;
}

body.rtl .content dd {
    margin-right: 2em;
}

body.rtl .content figure {
    margin-left: 2em;
    margin-right: 2em;
    text-align: center;
}

body.rtl .content figure:not(:first-child) {
    margin-top: 2em;
}

body.rtl .content figure:not(:last-child) {
    margin-bottom: 2em;
}

body.rtl .content figure img {
    display: inline-block;
}

body.rtl .content figure figcaption {
    font-style: italic;
}

body.rtl .content pre {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    padding: 1.25em 1.5em;
    white-space: pre;
    word-wrap: normal;
}

body.rtl .content sup,
body.rtl .content sub {
    font-size: 75%;
}

body.rtl .content table {
    width: 100%;
}

body.rtl .content table td,
body.rtl .content table th {
    border: 1px solid #dbdbdb;
    border-width: 0 0 1px;
    padding: 0.5em 0.75em;
    vertical-align: top;
}

body.rtl .content table th {
    color: #363636;
}

body.rtl .content table th:not([align]) {
    text-align: inherit;
}

body.rtl .content table thead td,
body.rtl .content table thead th {
    border-width: 0 0 2px;
    color: #363636;
}

body.rtl .content table tfoot td,
body.rtl .content table tfoot th {
    border-width: 2px 0 0;
    color: #363636;
}

body.rtl .content table tbody tr:last-child td,
body.rtl .content table tbody tr:last-child th {
    border-bottom-width: 0;
}

body.rtl .content .tabs li + li {
    margin-top: 0;
}

body.rtl .content.is-small {
    font-size: 0.75rem;
}

body.rtl .content.is-medium {
    font-size: 1.25rem;
}

body.rtl .content.is-large {
    font-size: 1.5rem;
}



ol.lower-roman, ul.lower-roman { list-style-type: lower-roman }
ol.upper-roman, ul.upper-roman { list-style-type: upper-roman }
ol.lower-alpha, ul.lower-alpha { list-style-type: lower-alpha }
ol.upper-alpha, ul.upper-alpha { list-style-type: upper-alpha }
ol.lower-greek, ul.lower-greek { list-style-type: lower-greek }
ol.hebrew, ul.hebrew { list-style-type: hebrew }
ol.decimal, ul.decimal { list-style-type: decimal }
ol.square, ul.square { list-style-type: square }
ol.circle, ul.circle { list-style-type: circle }
ol.disc, ul.disc { list-style-type: disc }
ol.decimal-leading-zero, ul.decimal-leading-zero { list-style-type: decimal-leading-zero }

.pricing__list__item__gift {
    top: 52px;
}

sup {
    font-size: 10px;
    color: #99ccfd;
}


#commentform .comment-form-comment textarea {
    font-family: Heebo, Arial, sans-serif;
}
